Plateforme TXM - Feature # 3521

Statut: Closed Priorité: Normal
Auteur: Matthieu Decorde Catégorie: Import
Créé: 29/11/2023 Assigné a:

Mis-a-jour : 26/01/2024 Echéance:

Sujet: Import, XTZ, lb@n management

Description

The XTZ import should manage the Ib@n as done by the TXT import:
word is not preceded by a Ib@n the property value is set to "SN".

Ib elements mark the beginning of lines.

the Ib@n attributes are projected in the "lbn" word property. If a

Historique

#1 - 29/11/2023 15:35 - Serge Heiden

- Description mis a jour

#2 - 26/01/2024 11:17 - Sebastien Jacquot
- % réalisé changé de 80 a 100

#3 - 26/01/2024 11:21 - Sebastien Jacquot
- Statut changé de New a Closed
